﻿@charset "utf-8";

/* content */
#content { padding-top: 20px;}
.pageBanner { display: none;}

/* 大图切换 S*/
.indBanner{  margin:0 auto; clear: both;text-align: center;position: relative; z-index: 0; width: 100%;}
.indBanner .hd { width:100%;height:12px;position:absolute;bottom: 30px;left:0;z-index:1;font-size:0;}
.indBanner .hd li{ height:8px; width:8px; margin:0 5px; cursor:pointer; display:inline-block; border: 2px solid #fff; border-radius:100%; *display: inline; ; zoom:1; vertical-align:top;}
.indBanner .hd li span{display:none;}
.indBanner .hd .on{background: #908880;}
.indBanner .bd ul,
.indBanner .bd li{width:100% !important;}
.indBanner .bd .con{display:none}

/* 校园新闻 */
.box-news {float: left; width: 860px; height: 360px; overflow: hidden;}
.box-news .Thd { border-bottom: 1px solid #ccc; height: 54px; line-height: 54px; margin-bottom: 25px;}
.box-news .Thd h3 { font-size: 24px;}
.box-news .Thd a.more { float: right; background: url(../../base/img/more.png) no-repeat right center; padding-right: 20px; font-size: 12px; color: #666;}
.box-news .Thd a:hover { text-decoration: none;}

/* 焦点图 */
#focusBox {width: 420px; height: 280px; }

/* 头条新闻 */
.box-top-new { float: left; width: 420px; }
.box-top-new li.t { height: 90px; margin-bottom: 10px;}
.box-top-new li.t .date {height: 90px; width: 90px; float: left; background-color: #f1edf2; text-align: center; color: #ee4123;}
.box-top-new li.t .date .dd { font-size: 36px; display: block; height: 55px; line-height: 55px;}
.box-top-new li.t .con { float: right; width: 300px;}
.box-top-new li.n { clear: both; line-height: 30px; height: 30px;}

/* 通知公告 */
.box-notice { float: right; width: 310px; height: 360px; overflow: hidden;}
.box-notice .hd { margin-bottom: 10px;}
.box-notice .bd li { clear: both; height: 63px; *height: 60px; border-bottom: 1px solid #dbd9cc; padding-top: 13px;}
.box-notice .bd li.last { border-bottom: none;}
.box-notice .bd li .date { width: 60px; height: 50px; background-color: #f1edf2; text-align: center; line-height: 25px; font-size: 14px; float: left; }
.box-notice .bd li .date .dd { background-color: #ee4123; color: #fff; display: block; height: 25px;}
.box-notice .bd li .con { float: right; width: 230px ;}

/* 快速链接 */
.box-kslj { padding-bottom: 10px; height: 190px;}
.box-kslj .bd { position: relative; padding: 0 45px; overflow: hidden;}
.box-kslj .bd li { float: left; width: 185px; text-align: center;}
.box-kslj .bd li a { display: block; position: relative; width: 185px; color: #ee4123; font-size: 16px; }
.box-kslj .bd li a i { display: block; height: 67px; width: 100%; margin-bottom: 10px; -webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all  0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.box-kslj .bd li.li1 i { background: url(../../base/img/icon-01.png) no-repeat center;}
.box-kslj .bd li.li2 i { background: url(../../base/img/icon-02.png) no-repeat center;}
.box-kslj .bd li.li3 i { background: url(../../base/img/icon-03.png) no-repeat center;}
.box-kslj .bd li.li4 i { background: url(../../base/img/icon-04.png) no-repeat center;}
.box-kslj .bd li.li5 i { background: url(../../base/img/icon-05.png) no-repeat center;}
.box-kslj .bd li.li6 i { background: url(../../base/img/icon-06.png) no-repeat center;}
.box-kslj .bd li.li7 i { background: url(../../base/img/icon-07.png) no-repeat center;}
.box-kslj .bd li.li8 i { background: url(../../base/img/icon-08.png) no-repeat center;}
.box-kslj .bd li:hover i { -webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg); }
.box-kslj .bd a.arrow { display: block; position: absolute; top:20px; cursor: pointer; text-align: center; width: 41px; height: 41px; line-height: 41px; color: #ef5135; font-size: 26px; font-family:"宋体"; border: 2px solid #f4f4f4; 
-webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%;}
.box-kslj .bd a.next { right: 0; }
.box-kslj .bd a.prev { left: 0; }
.box-kslj .bd a.arrow:hover { text-decoration: none; background-color: #ef5135; color: #fff;}

/* box-home */
.box-home { width: 415px; float: left; margin-right: 30px; }


/* box-xwgk */
.box-xwgk {width: 310px; float: right;}
.box-xwgk .hd { margin-bottom: 10px;}
.box-xwgk .bd li { position: relative; height: 48px;}
.box-xwgk .bd li span.date { position: absolute; right: 0; bottom: 10px;}


/* box-photo */
.box-photo .bd li { float: left; width: 260px; text-align: center; margin-right: 50px;}
.box-photo .bd li .pic,.box-photo .bd li .pic img { width: 260px; height: 160px;}
.box-photo .bd li .title { padding-top: 10px;}
.box-photo .bd li .title a { color: #ee4123;}


